<?xml version="1.0" encoding="UTF-8"?>
<rec10_ch>
    <!--
    bctypeのcs1,cs2は放送の衛星ごとに変えてください。
    番組表データがそれぞれの衛星チャンネルのものしか含まれないためです。
    -->
    <!--標準のパックに入ったもの-->
    <channel bctype="cs1" ch="CS6" csch="343" chtxt="natiogeo" ontvcode="1204.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS12" csch="353" chtxt="bbc" ontvcode="1070.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS12" csch="354" chtxt="cnn" ontvcode="1069.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS22" csch="330" chtxt="kids" ontvcode="1045.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS18" csch="240" chtxt="movieplus" ontvcode="1007.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS4" csch="312" chtxt="fox" ontvcode="1016.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS6" csch="311" chtxt="axn" ontvcode="1014.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS16" csch="342" chtxt="hisch" ontvcode="1050.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS20" csch="332" chtxt="animax" ontvcode="1047.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS20" csch="340" chtxt="disch" ontvcode="1062.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS20" csch="341" chtxt="anipla" ontvcode="1193.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS6" csch="223" chtxt="neco" ontvcode="1008.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS22" csch="293" chtxt="family" ontvcode="1015.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS4" csch="334" chtxt="disney" ontvcode="1213.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS12" csch="303" chtxt="tereasa" ontvcode="1092.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS20" csch="307" chtxt="fuji-one" ontvcode="1073.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS20" csch="308" chtxt="fuji-two" ontvcode="1072.ontvjapan.com"/>
    <channel bctype="cs1" ch="CS6" csch="224" chtxt="yo-ga" ontvcode="1009.ontvjapan.com"/>
    <channel bctype="cs2" ch="CS10" csch="228" chtxt="thecinema" ontvcode="1217.ontvjapan.com"/>
    <channel bctype="cs2" ch="CS2" csch="239" chtxt="nihoneiga" ontvcode="1086.ontvjapan.com"/>
    <!--その他-->
    <!--
    <channel bctype="cs1" ch="CS16" csch="333" chtxt="atx" ontvcode="1201.ontvjapan.com"/>
    -->
</rec10_ch>